@charset "utf-8";

/*****************************************
		Calendar Inner Page
*****************************************/
.calendar_page {
	clear: both;
	width: 96%;
	margin: 25px auto;
}
.calendar_page table {
	width: 100%;	
	border: solid 1px #CCC;
}
.calendar_page table caption {
	padding: 5px 0;
	text-align: center;
}
.calendar_page table thead th {
	font-weight: bold;
	background: #FFFAE2;
	border-bottom: solid 1px #CCC;
	border-left: solid 1px #CCC;
	text-align: center;
	padding: 5px 0;
}
.calendar_page table thead th.sun {
	background: #ACD5E9;
}
.calendar_page table thead th.sat {
	background: #FFDFE3;
}
.calendar_page table tbody td {
	border-left: solid 1px #CCC;
	border-bottom: dotted 1px #CCC;
	text-align: center;
	padding: 5px 0;
}
/*****************************************
			File DL
*****************************************/
.fileDL {
	clear: both;
	width: 96%;
	margin: 15px auto;
	box-shadow: 0 1px 2px #999;
}
.fileDL h2 {
	background: -webkit-gradient(linear, left top, left bottom, from(#555), color-stop(0.65, #333));
	background: -o-linear-gradient(#555 0%, #333 65%);
	background: linear-gradient(#555 0%, #333 65%);
	border: solid 2px #333;
	padding: 0 0 0 10px;
	line-height: 35px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px #222;
}
.fileDL .inner {
	border: solid 2px #333;
	border-top: none;
	padding: 10px 15px;
}
.fileDL .inner ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.fileDL .inner ul li {
	padding: 5px 5px 5px 28px;
	margin: 0 0 5px 0;
	border-bottom: dotted 1px #CCC;
}
.fileDL .inner ul li.doc {
	background: url(../img/filedl/icon_word.gif) 2px 2px no-repeat;
	background-size: auto 22px;
}
.fileDL .inner ul li.xls {
	background: url(../img/filedl/icon_excel.gif) 2px 2px no-repeat;
	background-size: auto 22px;
}
.fileDL .inner ul li.pdf {
	background: url(../img/filedl/icon_pdf.gif) 2px 2px no-repeat;
	background-size: auto 22px;
}
.fileDL .inner ul li.zip {
	background: url(../img/filedl/icon_zip.gif) 2px 2px no-repeat;
	background-size: auto 22px;
}
.fileDL .inner ul li a {
	margin: 0 10px 0 0;
}
/*****************************************
			FAQ Collection
*****************************************/
.faqCollection {
	clear: both;
	width: 96%;
	margin: 15px auto;
	box-shadow: 0 1px 2px #999;
}
.faqCollection h2 {
	background: -webkit-gradient(linear, left top, left bottom, from(#555), color-stop(0.65, #333));
	background: -o-linear-gradient(#555 0%, #333 65%);
	background: linear-gradient(#555 0%, #333 65%);
	border: solid 2px #333;
	padding: 0 0 0 10px;
	line-height: 35px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px #222;
}
.faqCollection .inner {
	border: solid 2px #333;
	border-top: none;
	padding: 10px 15px;
}
.faqCollection .inner h3 {
	font-weight: bold;
	margin: 0 0 5px 0;
}
.faqCollection .inner ul {
	margin: 0 0 10px 0;
	padding: 0;
	list-style: none;
}
.faqCollection .inner ul li {
	background: url(../img/parts/list_point02.png) 5px 5px no-repeat;
	background-size: 4px 7px;
	margin: 0 0 5px 0;
	padding: 0 0 5px 15px;
	border-bottom: dotted 1px #CCC;
}
.faqCollection .inner ul li:last-child {
	margin-bottom: 0;
}
.faqCollection .inner ul li a {
	margin: 0 5px 0 0;
}
.faqCollection .inner .btn_more {
	margin: 5px 0 0 0;
	padding: 8px;
	display: inline-block;
	border: solid 1px #333;
	border-radius: 3px;
	font-weight: bold;
	color: #FFF !important;
	text-decoration: none;
	text-shadow: 0 1px 1px #222;
	background: -webkit-gradient(linear, left top, left bottom, from(#555), color-stop(0.65, #333));
	background: -o-linear-gradient(#555 0%, #333 65%);
	background: linear-gradient(#555 0%, #333 65%);
	box-shadow: 0 1px 2px #666;
}
/*****************************************
			Related Pages
*****************************************/
.relPage {
	clear: both;
	width: 96%;
	margin: 15px auto;
	box-shadow: 0 1px 2px #999;
}
.relPage h2 {
	background: -webkit-gradient(linear, left top, left bottom, from(#555), color-stop(0.65, #333));
	background: -o-linear-gradient(#555 0%, #333 65%);
	background: linear-gradient(#555 0%, #333 65%);
	border: solid 2px #333;
	padding: 0 0 0 10px;
	line-height: 35px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px #222;
}
.relPage .inner {
	border: solid 2px #333;
	border-top: none;
	padding: 10px 15px;
}
.relPage .inner ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.relPage .inner ul li {
	background: url(../img/parts/list_point02.png) 5px 5px no-repeat;
	background-size: 4px 7px;
	margin: 0 0 5px 0;
	padding: 0 0 5px 15px;
	border-bottom: dotted 1px #CCC;
}
.relPage .inner ul li:last-child {
	margin-bottom: 0;
}
/*****************************************
			Reference
*****************************************/
.reference {
	clear: both;
	width: 96%;
	margin: 15px auto;
	box-shadow: 0 1px 2px #999;
}
.reference h2 {
	background: -webkit-gradient(linear, left top, left bottom, from(#555), color-stop(0.65, #333));
	background: -o-linear-gradient(#555 0%, #333 65%);
	background: linear-gradient(#555 0%, #333 65%);
	border: solid 2px #333;
	padding: 0 0 0 10px;
	line-height: 35px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px #222;
}
.reference .inner {
	border: solid 2px #333;
	border-top: none;
	padding: 10px 15px;
}
.reference .inner h3 {
	font-weight: bold;
	margin: 0 0 5px 0;
}
.reference .inner h3 a {
	margin: 0 5px;
}
.reference .inner .btn_more {
	margin: 5px 0 0 0;
	padding: 8px;
	display: inline-block;
	border: solid 1px #333;
	border-radius: 3px;
	font-weight: bold;
	color: #FFF !important;
	text-decoration: none;
	text-shadow: 0 1px 1px #222;
	background: -webkit-gradient(linear, left top, left bottom, from(#555), color-stop(0.65, #333));
	background: -o-linear-gradient(#555 0%, #333 65%);
	background: linear-gradient(#555 0%, #333 65%);
	box-shadow: 0 1px 2px #666;
}
/*****************************************
				Enquete
*****************************************/
.enquete {
	clear: both;
	width: 96%;
	margin: 15px auto;
	box-shadow: 0 1px 2px #999;
}
.enquete h2 {
	background: -webkit-gradient(linear, left top, left bottom, from(#555), color-stop(0.65, #333));
	background: -o-linear-gradient(#555 0%, #333 65%);
	background: linear-gradient(#555 0%, #333 65%);
	border: solid 2px #333;
	padding: 0 0 0 10px;
	line-height: 35px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px #222;
}
.enquete .inner {
	border: solid 2px #333;
	border-top: none;
	padding: 10px 15px;
}
.enquete .inner p {
	margin: 0 0 10px 0;
}
.enquete .inner dl {
	margin: 15px 0;	
}
.enquete .inner dl dt {
	font-weight: bold;
	margin: 0 0 5px 0;
}
.enquete .inner dl dd {
	margin: 0 0 15px 0;
}
.enquete .inner dl dd textarea {
	width: 99%;
	height: 67px;
	border: solid 1px #999;
}
.enquete .inner label {
	font-weight: bold;
	font-size: inherit;
}
.enquete .btn {
	text-align: center;
}